.admin-appoint-main-div{
    width: 100%;
    height: 780px;
     display: flex;
    justify-content: center;
    font-family: phetsarath ot;
     
}
.admin-appoint-detail{
    width:70%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;    
}
.haha{
    width: 3% !important;
}
.admin-appoint-content-first{
    border-radius: 10px; 
    height: 1090px !important; 
    width: 800px;
    margin-top: 200px;
    border: 2px solid black;  
    
    

}
.admin-appoint-first-div-select{
    width: 200px !important;
}
.selection-content-second{
    background-color: #302E2E;
    border-radius: 10px; 
    height: 250px ;
    display: grid;
    grid-template-rows: 50px 50px;
    color: rgb(255, 255, 255);

}
 


.admin-appoint-content-datail{
     display: block;
    text-align: center;
    color: rgb(0, 0, 0);
    width: 100%;
    height: 600px;   
}

/* the biggest div of calendar */
.admin-appoint-calendar-div{
    height: 60%;
    border-bottom: 2px solid rgb(0, 0, 0);
 }
 .admin-appoint-calendar-div .MuiTypography-root{
    font-size:  20px !important ;
    color: rgb(0, 0, 0) !important;
}
.admin-appoint-calendar-div .MuiDayCalendar-header{
    column-gap: 40px !important;
    margin-right: 34px !important;
   
}
.MuiButtonBase-root{
    border-radius: 0px !important;
    font-size: 25px !important;
    margin-top: 9px !important;
    grid-column-gap: 20px !important;
    color: rgb(0, 0, 0) !important;
}
.MuiDateCalendar-root{
    width: 600px !important;
}
 
.MuiDayCalendar-weekContainer{
    column-gap: 40px ;
}
.admin-carlendar-input-name-div > button
{
    font-size: 20px !important;
    font-family: phetsarath ot;

}
/* this is the icon */
 

 /* this is close drop down */  
 /* this is the background of drop down  */
.MuiIconButton-sizeSmall{
    display: none !important;
}

.MuiDayCalendar-header{
    column-gap: 40px;
   
}
.admin-appoint-deatail-first-div{
   display: flex;
   align-items: center;
   justify-content: center;
   margin-top: 10px;
 
}
.admin-appoint-first-div-textfield >.MuiInputBase-root{
    width: 200px  ;
    margin-left: 5px ;
}
.admin-appoint-deatail-first-div > p{
    margin-left: 5px ;
    font-size: 23px;
}
.admin-appoint-first-div-textfield .MuiSelect-select{
    width: 50px ;
}
.admin-appoint-deatail-third-div{
    width: 100%;
    height: 105%;
 }
.admin-appoint-third-div-title{
     width: 100%;
    height: 50px;
}
.admin-appoint-third-div-title > p{
    font-size: 30px;
}

.admin-appoint-third-div-grid{
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
 }
.admin-appoint-grid-style{
    height: 100%;
    font-size: 25px;
      
}
.morning-admin-appoint-grid-style-detail{

    display: grid;
    row-gap: 10px;
 
}
.afternoon-admin-appoint-grid-style-detail{
    display: grid;
    row-gap: 10px;

}
.evening-admin-appoint-grid-style-detail{
    display: grid;
    row-gap: 10px;

}
.admin-appoint-button-Style  button {
    width: 150px  ;
    background-color: white !important;
}
.admin-appoint-input-name-div{
    display: flex;
    justify-content: center;
    align-items: center;
 }

.admin-appoint-input-name-div > button{
    width: 200px;
    background-color: red !important;
    color: white !important;
    border-radius: 5px !important;
    margin-top: 20px !important;
    
}
.admin-appointment-datecalendar .MuiTypography-root{
    font-size:  20px !important ;
    color: rgb(13, 13, 13) !important;
}


.admin-appointment-datecalendar .MuiDayCalendar-weekContainer{
    column-gap: 40px !important;
}